Page MenuHome

On First Splash Screen, Select Sculpting cause crash on macOS 10.14.6
Closed, ResolvedPublic

Description

System Information
Operating system: Darwin-18.7.0-x86_64-i386-64bit 64 Bits
Graphics card: Intel Iris Pro OpenGL Engine Intel Inc. 4.1 INTEL-12.10.12

Blender Version
Broken: version: 2.81 (sub 4), branch: master, commit date: 2019-08-30 14:50, hash: rBec51355a47cb
Worked: (optional)

Short description of error
[Please fill out a short description of the error here]

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Event Timeline

Jun Mizutani (jmztn) renamed this task from On First Sprash ScreenSculpting to On First Splash Screen, Select Sculpting cause crash on macOS 10.14.6 .Aug 30 2019, 7:03 PM
Jun Mizutani (jmztn) changed the task status from Unknown Status to Resolved.Aug 31 2019, 7:31 AM
Jun Mizutani (jmztn) claimed this task.

It seems to be resolved by Fix possible crash with new sculpting cursor, due to stack overflow d8bc28ca20c7 .